
* {
    margin: 0;
    padding: 0;
    font-family: "SourceHanSansCN";
}

body {
    background: #F9F9F9;
}

div {
    box-sizing: border-box;
}

.bg_fff {
    background: #fff;
}

.fl_l {
    float: left;
    display: inline-block;
}

.fl_r {
    float: right;
    display: inline-block;
}

.ta_l {
    text-align: left;
}

.ta_r {
    text-align: right;
}

.ta_c {
    text-align: center;
}

.clear {
    clear: both;
    width: 0 !important;
    height: 0 !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 0 !important;
}

.ml_15 {
    margin-left: 15px
}

.mr_15 {
    margin-right: 15px
}

.mt_15 {
    margin-top: 15px
}

.mb_15 {
    margin-bottom: 15px
}

.ml_8 {
    margin-left: 8px
}

.mr_8 {
    margin-right: 8px
}

.mt_8 {
    margin-top: 8px
}

.mb_8 {
    margin-bottom: 8px
}

.ml_5 {
    margin-left: 5px
}

.mr_5 {
    margin-right: 5px
}

.mt_5 {
    margin-top: 5px
}

.mb_5 {
    margin-bottom: 5px
}
.ml_10 {
    margin-left: 10px;
}

.mr_10 {
    margin-right: 10px;
}

.mt_10 {
    margin-top: 10px;
}

.mb_10 {
    margin-bottom: 10px;
}

.ml_12 {
    margin-left: 12px;
}

.mr_12 {
    margin-right: 12px;
}

.mt_12 {
    margin-top: 12px;
}

.mb_12 {
    margin-bottom: 12px;
}

.ml_16 {
    margin-left: 16px;
}

.mr_16 {
    margin-right: 16px;
}

.mt_16 {
    margin-top: 16px;
}

.mb_16 {
    margin-bottom: 16px;
}

.mt_20 {
    margin-top: 20px;
}

.mb_20 {
    margin-bottom: 20px;
}

.ml_20 {
    margin-left: 20px;
}

.mr_20 {
    margin-right: 20px;
}

.ml_24 {
    margin-left: 24px;
}

.mr_24 {
    margin-right: 24px;
}

.mt_24 {
    margin-top: 24px;
}

.mb_24 {
    margin-bottom: 24px;
}

.ml_40 {
    margin-left: 40px;
}
.ml_30 {
    margin-left:30px;
}
.mr_30 {
    margin-right:30px;
}
.mt_30 {
    margin-top:30px;
}
.mb_30 {
    margin-bottom:30px;
}
.mt_40 {
    margin-top: 40px;
}

.mr_40 {
    margin-right: 40px;
}
.pt_30 {
    padding-top:30px;
}
.pb_30 {
    padding-bottom:30px;
}

.pl_16 {
    padding-left: 16px;
}

.pr_16 {
    padding-right: 16px;
}

.pt_16 {
    padding-top: 16px;
}

.pb_16 {
    padding-bottom: 16px;
}

.fz_12 {
    font-size: 12px;
}

.fz_14 {
    font-size: 14px;
}

.fz_16 {
    font-size: 16px;
}

.fz_18 {
    font-size: 18px;
}

.fz_20 {
    font-size: 20px;
}

.fz_32 {
    font-size: 32px;
}

table {
    width: 100%;
    border-collapse: collapse;
    table-layout:fixed;
}


@font-face {
    font-family: 'SourceHanSansCN';
    src: url('/Content/v3/css/fonts/思源黑体SourceHanSansCN-Medium.ttf');
}

body {
    font-family: 'SourceHanSansCN';
}

.right_main {
    margin: 16px;
    width: 1204px;
    float: left;
    margin-right: 0;
}

.right_main h2 {
    color: #071D42;
    font-family: "PingFang SC";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}


/* 覆盖layui样式 */

.layui-input,
.layui-select,
.layui-textarea {
    height: 32px;
    border: 1px solid rgba(7, 29, 66, 0.1);
    border-radius: 4px;
}

xm-select {
    min-height: 30px;
    line-height: 30px;
    border-radius: 4px;
    border-color: rgba(7, 29, 66, 0.1) !important;
}

xm-select .xm-body .xm-option.selected .xm-option-icon {
    color: #2380FF !important;
}

xm-select .xm-body .xm-option .xm-option-icon {
    border-color: #2380FF !important;
}

xm-select .xm-label .xm-label-block {
    background-color: #F2F3F5 !important;
}

xm-select>.xm-label .scroll .label-content {
    padding: 0px 30px 3px 10px;
}

xm-select>.xm-label .xm-label-block>span {
    color: #071D42;
}

xm-select>.xm-label .xm-label-block>i {
    color: #4E5969;
}

.layui-layer {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 2px 15px 0px rgba(18, 65, 131, 0.12);
}

.layui-layer-content {
    overflow: visible !important;
    margin-bottom:-10px;
}
.layui-layer-hui .layui-layer-content {
    margin-bottom:0;
}
.layui-layer-setwin {
    top: 12px;
}
    .layui-layer-setwin .layui-layer-close {
        cursor: pointer;
        background: url(/Content/v3/images/grey_close_btn.png);
        width: 14px;
        height: 14px;
    }
    .layui-layer-title {
        height: 40px;
        line-height: 40px;
        padding: 0 12px;
        border-bottom: 1px solid rgba(7, 29, 66, 0.05);
        color: rgba(7, 29, 66, 1);
    }

.layui-form-label {
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 12px;
    color: rgba(10, 44, 99, 0.65)
}

.common_table th {
    text-align: left;
    background: rgba(250, 250, 251, 1);
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0%;
    color: rgba(7, 29, 66, 0.65);
}

.common_table tr {
    height: 48px;
    border-bottom: 1px solid rgba(245, 247, 248, 1);
}

.common_table th,
.common_table td {
    padding-left: 24px;
    word-break: break-all;
}

.common_table td {
    color: rgba(7, 29, 66, 1);
    font-family: 'SourceHanSansCN';
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0%;
}

a {
    cursor: pointer;
}

.c_blue {
    color: rgba(35, 128, 255, 1);
}

.layui-input,
.layui-textarea {
    border: 0;
    background: rgba(246, 248, 251, 1);
    border-radius: 4px;
}

.layui-form-select .layui-input {
    border: 1px solid rgba(7, 29, 66, 0.1);
    background: #fff;
}

.layui-input::-webkit-input-placeholder {
    color: rgba(10, 44, 99, 0.25)
}

.layui-layer-btn .layui-layer-btn0 {
    background: rgba(240, 245, 255, 1);
    color: #287EFE;
}

.layui-layer-btn .layui-layer-btn1 {
    background: rgba(40, 126, 254, 1);
    color: #fff;
}

.layui-layer-iframe .layui-layer-btn,
.layui-layer-page .layui-layer-btn {
    padding-bottom: 10px;
}

.layui-layer-btn a {
    font-family: "PingFang SC";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    height: 32px;
    line-height: 32px;
    padding: 0 16px;
    border-radius: 4px;
    margin: 0 0 0 5px;
}

.layui-layer-btn {
    border-top: 1px solid rgba(7, 29, 66, 0.05);
    padding-bottom: 10px;
    padding-top: 10px;
}
.layui-layer-msg {
    background: rgba(0, 0, 0, .6);
}

@font-face {
    font-family: 'MiSansSemibold';
    src: url('/Content/v3/css/fonts/woff2/MiSans-Semibold.woff2'),url('/Content/v3/css/fonts/woff/MiSans-Semibold.woff');
}

@font-face {
    font-family: 'MiSansRegular';
    src: url('/Content/v3/css/fonts/woff2/MiSans-Regular.woff2'),url('/Content/v3/css/fonts/woff/MiSans-Regular.woff');
}

@font-face {
    font-family: 'MiSansMedium';
    src: url('/Content/v3/css/fonts/woff2/MiSans-Medium.woff2'),url('/Content/v3/css/fonts/woff/MiSans-Medium.woff');
}


/* 动画效果 */
@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
    /* 根据内容宽度调整 */
}

@keyframes slideShow {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes slideHide {
    0% {
        transform: translateY(100%);
        opacity: 1;
    }

    100% {
        transform: translateY(-100%);
        opacity: 0;
    }
}

@keyframes slideUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
/* 关键帧动画 */
@keyframes fadeInOut {
    0% {
        opacity: 0;
    }
    /* 开始时完全透明 */
    50% {
        opacity: 0;
    }
    /* 开始时完全透明 */
    100% {
        opacity: 1;
    }
    /* 中间变为完全不透明 */
}

@keyframes fadeInOut1 {
    0% {
        opacity: 0;
    }
    /* 开始时完全透明 */
    50% {
        opacity: 0;
    }
    /* 开始时完全透明 */
    100% {
        opacity: 1;
    }
    /* 中间变为完全不透明 */
}

@keyframes slideInFromRight {
    0% {
        transform: translateX(10%); /* 从右往左滑入 */
        opacity: 0; /* 开始时透明 */
    }

    100% {
        transform: translateX(0); /* 完全滑入 */
        opacity: 1; /* 完全不透明 */
    }
}
.layui-textarea::placeholder {
    color: rgba(41,51,60,0.25);
}